Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000473 [SkyOS 5.0 - Beta] minor always 2005-01-08 05:36 2006-03-28 11:11
Reporter Another One View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000473: beta8.3-pre Firefox rendering issues - drop-down menus rendering errors
Description Sometimes the frame just shows up http://klub.chip.pl/krilan/ff8.jpg [^]
sometimes it's only rendered till the edge of the webpage, sometimes it works fine. Terrible.
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2005-01-08 05:36 Another One New Issue
2005-01-08 10:53 robert Project SkyOS 5.0 - Beta => @4@
2005-01-16 13:00 robert Status new => resolved
2005-01-16 13:00 robert Resolution open => fixed
2005-01-16 13:00 robert Assigned To => robert
2006-03-28 11:11 robert Project @4@ => SkyOS 5.0 - Beta


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker